View Single Post
Old 04-17-2007, 02:49 PM   #38
Inphektion
CrackBerry Addict
 
Join Date: Oct 2004
Model: 9800
OS: 6.0.0.337
Carrier: (`.at&t.)
Posts: 825
Default

1.1.32 is in this OS package and I just installed it on my device. I had something much older before. If you are on something older than 1.1.32 then it didn't update from the OS package for you. Did you ever install it over the web?
Offline   Reply With Quote